html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after {
  content:"";
  content:none;
}
ins {
  background-color:#ffff99;
  color:#000000;
  text-decoration:none;
}
mark {
  background-color:#ffff99;
  color:#000000;
  font-style:italic;
  font-weight:bold;
}
del { text-decoration:line-through; }
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select { vertical-align:middle; }
body {
  font:13px/1.231 sans-serif;
  *font-size:small;
}
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family:monospace, sans-serif; }
html { overflow-y:scroll; }
a:hover, a:active { outline:none; }
ul, ol { margin-left:2em; }
ol { list-style-type:decimal; }
nav ul, nav li {
  margin:0;
  list-style:none;
  list-style-image:none;
}
small { font-size:85%; }
strong, th { font-weight:bold; }
td { vertical-align:top; }
sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
}
sup { top:-0.5em; }
sub { bottom:-0.25em; }
pre {
  white-space:pre;
  white-space:pre-wrap;
  word-wrap:break-word;
  padding:15px;
}
textarea { overflow:auto; }
.ie6 legend, .ie7 legend { margin-left:-7px; }
input[type="radio"] { vertical-align:text-bottom; }
input[type="checkbox"] { vertical-align:bottom; }
.ie7 input[type="checkbox"] { vertical-align:baseline; }
.ie6 input { vertical-align:text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor:pointer; }
button, input, select, textarea { margin:0; }
input:invalid, textarea:invalid {
  border-radius:1px;
  -moz-box-shadow:0px 0px 5px red;
  -webkit-box-shadow:0px 0px 5px red;
  box-shadow:0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color:#f0dddd; }
::-moz-selection {
  background:#333333;
  color:#ffffff;
  text-shadow:none;
}
::selection {
  background:#333333;
  color:#ffffff;
  text-shadow:none;
}
a:link { -webkit-tap-highlight-color:#333333; }
button {
  width:auto;
  overflow:visible;
}
.ie7 ] { -ms-interpolation-mode:bicubic; }
body, select, input, textarea { color:#444444; }
h1, h2, h3, h4, h5, h6 { font-weight:bold; }
a, a:active, a:visited { color:#333333; }
a:hover { color:#000000; }
a img { display:block; }
pre, code, kbd, samp { font-family:monospace, sans-serif; }
img, object, embed { max-width:100%; }
.clearfix { zoom:1; }
.clearfix:after { clear:both; }
.clearfix:before, .clearfix:after {
  content:"\0020";
  display:block;
  height:0;
  overflow:hidden;
}
.list-reset {
  list-style:none;
  padding:0;
}
.window-wide {
  margin:0 -100%;
  padding:0 100%;
}
.column {
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.row {
  width:100%;
  padding:0 auto;
  overflow:hidden;
}
.row .row {
  padding:0 -20px;
  width:auto;
  display:inline-block;
}
.col1 {
  width:4.3333333%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col2 {
  width:12.666666%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col3 {
  width:21%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col4 {
  width:29.33333333%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col5 {
  width:37.66666666%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col6 {
  width:46%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col7 {
  width:54.33333333%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col8 {
  width:62.66666666%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col9 {
  width:71%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col10 {
  width:79.3333333%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col11 {
  width:87.6666666%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
.col12 {
  width:96%;
  padding:0 2%;
  overflow:hidden;
  float:left;
  display:inline;
}
body {
  font-family:Arial, sans-serif;
  font-size:13px;
  line-height:20px;
  vertical-align:baseline;
  color:#333333;
  overflow-x:hidden;
  margin:0;
  padding:0;
  line-height:20px;
  -webkit-text-size-adjust:none;
  -webkit-font-smoothing:antialiased;
}
p, ul, blockquote, pre, td, th, label {
  margin:0;
  margin-bottom:20px;
}
h1, h2, h3, h4, h5, h6 {
  margin:0 0 20px 0;
  padding:0;
  font-weight:bold;
  font-family:"grad", serif;
}
h1 {
  font-size:32px;
  line-height:30px;
  color:#333333;
  padding-top:10px;
}
h2 {
  font-size:30px;
  line-height:30px;
  font-weight:400;
}
h3 {
  font-size:20px;
  line-height:20px;
  font-weight:700;
  font-weight:400;
}
h4 {
  font-size:16px;
  background:url('../img/pijltje.png') right bottom no-repeat;
}
h5, h6 {
  font-size:13px;
  font-weight:bold;
  font-family:Arial, sans-serif;
  margin:0;
  text-shadow:none;
  color:#333333;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }
a, a:active, a:visited {
  color:#333333;
  border-bottom:1px solid #adadad;
  text-decoration:none;
}
a:hover, a:focus {
  color:#000000;
  border-bottom:none;
}
.social {
  position:absolute;
  margin-left:890px;
  margin-top:-31px;
  width:70px;
}
.social a, .social img {
  display:inline;
  border:0;
}
.social a {
  display:block;
  float:right;
  margin-left:10px;
}
.cta {
  position:absolute;
  margin-left:-760px;
  margin-top:-10px;
}
.cta a {
  display:block;
  text-indent:-9999px;
  overflow:hidden;
  margin-top:-20px;
  border:0;
  background-repeat:no-repeat;
}
.infoaanvragen a {
  background-image:url('../img/cta-direct-info.png');
  margin-left:713px;
  width:140px;
  height:140px;
}
.trendmagazine a {
  background-image:url('../img/cta-trendmagazine.png');
  margin-left:713px;
  width:116px;
  height:116px;
}
.trouwideeen a {
  background-image:url('../img/cta-trouwideeen.png');
  margin-left:713px;
  width:116px;
  height:116px;
}
header {
  border-top:36px solid #333333;
  margin-top:2px;
  padding-top:2px;
}
header .header-info {
  width:920px;
  margin:0 auto;
}
header .logo {
  position:absolute;
  width:200px;
  margin-left:720px;
  text-align:center;
}
header .logo a {
  text-align:center;
  border:0;
}
header .logo img {
  display:block;
  margin:0 auto;
}
header nav {
  background:#333333;
  margin-top:2px;
  margin-bottom:2px;
}
header nav ul {
  width:960px;
  text-align:center;
  list-style:none;
  padding:0;
  margin:0 auto;
}
header nav li {
  display:inline;
  margin:0;
  padding:0;
}
header nav a, header nav a:active, header nav a:visited {
  display:inline-block;
  color:#ffffff;
  padding:8px 17px;
  border:0;
  margin:0;
  border-right:2px solid #ffffff;
  text-transform:uppercase;
  margin-left:-4px;
  font-size:14px;
  font-family:"apertura", sans-serif;
}
header nav li:first-child a { border-left:2px solid #ffffff; }
header nav a:hover, header nav a.sel {
  color:#333333;
  background:#e0dfdf;
}
.highlight {
  width:960px;
  margin:0 auto;
}
.highlight img { display:block; }
.main-content {
  width:960px;
  margin:0 auto;
  overflow:hidden;
  -webkit-text-size-adjust:115%;
}
.main-content .sub {
  float:left;
  width:160px;
  padding:20px 20px;
  margin-top:10px;
}
.main-content .sub ul {
  list-style:none;
  margin:0;
  padding:0;
}
.main-content .sub li { margin-bottom:10px; }
.main-content .sub li ul { padding:5px 0 0 30px; }
.main-content .sub li li a { color:#455e8f; }
.main-content .sub a {
  color:#333333;
  border:0;
}
.main-content .sub a:hover, .main-content .sub a.sel { border-bottom:1px dashed #333333; }
.main-content article {
  float:left;
  width:420px;
  padding:20px 20px;
}
.main-content aside {
  float:left;
  width:260px;
  padding:20px 20px;
}
.main-content aside ul {
  margin-top:20px;
  list-style:none;
  padding:0;
}
.main-content aside li { margin-bottom:0px; }
.main-content aside img { display:block; }
.main-content aside a {
  padding-bottom:3px;
  border:0;
  display:block;
}
a.banner {
  border:0;
  padding:0;
}
a.banner:hover {
  border:none !important;
  padding-bottom:3px !important;
}
.fotoboek article {
  width:720px;
  padding:20px;
  min-height:520px;
}
.fotoboek .fotolijst {
  position:absolute;
  z-index:55;
  width:552px;
  height:450px;
  background:url('../img/fotolijst.png') no-repeat;
  margin:0 0 0 100px;
}
.fotoboek .slides {
  position:absolute;
  z-index:50;
  list-style:none;
  padding:0px;
  margin:89px 0 0 172px;
  width:404px;
  height:300px;
}
.fotoboek .slides li {
  width:404px;
  height:300px;
}
.fotoboek .controls {
  position:absolute;
  list-style:none;
  padding:0;
}
.fotoboek .controls .vorige-slide, .fotoboek .controls .volgende-slide { position:absolute; }
.fotoboek .controls .vorige-slide a, .fotoboek .controls .volgende-slide a {
  display:block;
  text-indent:-9999px;
  overflow:hidden;
  border:0;
  width:13px;
  height:17px;
}
.fotoboek .controls .vorige-slide {
  margin-left:40px;
  margin-top:210px;
}
.fotoboek .controls .volgende-slide {
  margin-left:690px;
  margin-top:210px;
}
.fotoboek .controls .vorige-slide a { background:url('../img/pijl-vorige.png') no-repeat; }
.fotoboek .controls .volgende-slide a { background:url('../img/pijl-volgende.png') no-repeat; }
.ie7 .fotoboek .slides, .ie8 .fotoboek .slides { margin-top:69px; }
.fotoboeken {
  margin:-10px -20px -10px -10px;
  list-style:none;
  padding:0;
}
.fotoboeken a {
  display:block;
  color:#ffffff;
  padding-bottom:3px;
  border:none;
}
.fotoboeken a:hover {
  padding:0;
  border-bottom:3px solid #333333;
}
.fotoboeken h6 {
  background:#333333;
  position:absolute;
  color:#ffffff;
  font-family:;
  padding:3px 5px 3px;
  margin:0px 0 -20px 0px;
}
.fotoboeken li {
  float:left;
  margin:10px 10px 7px 10px;
}
.fotoboeken img { display:block; }
.fotoboeken .extra-afbeeldingen { display:none; }
.fotoboeken a.meer-afbeeldingen {
  display:inline;
  border-width:1px;
}
.schild .overlay {
  position:absolute;
  z-index:2;
}
.schild > img {
  position:relative;
  z-index:1;
}
.fotoboek-overzicht {
  list-style:none;
  margin:-10px;
  overflow:hidden;
}
.fotoboek-overzicht li {
  float:left;
  margin:10px;
}
.homeblokken {
  width:960px;
  margin:0px auto 0px;
  max-height:160px;
}
.homeblokken ul {
  list-style:none;
  margin:0;
  padding:0;
  overflow:hidden;
}
.homeblokken li {
  float:left;
  width:320px;
  margin:0;
  padding:0;
}
.homeblokken li a {
  display:block;
  border:0;
  padding-bottom:3px;
}
.homeblokken li a:hover {
  border-bottom:3px solid #333333;
  padding-bottom:0px;
}
.homeblokken li img { display:block; }
.homeblokken h6 {
  background:#333333;
  position:absolute;
  color:#ffffff;
  font-family:"apertura", sans-serif;
  padding:8px 5px 3px;
  margin:-5px 0 -20px 20px;
}
.homeblokken img { border:0; }
footer {
  background:#333333;
  margin:2px 0;
  color:#ffffff;
  padding:5px;
  font-size:11px;
}
footer .contact {
  width:960px;
  margin:0px auto;
}
footer .contact p { margin:0; }
footer a, footer a:hover { color:#ffffff; }
.header-carrousel {
  list-style:none;
  width:960px;
  height:200px;
  overflow:hidden;
  margin:0;
  padding:0;
  position:relative;
  z-index:-1;
}
.header-carrousel li {
  float:left;
  width:960px;
  height:200px;
  margin:0;
  padding:0;
}
.right-aligned-labels > div {
  clear:both;
  margin-bottom:10px;
  overflow:hidden;
}
.right-aligned-labels label {
  float:left;
  margin:0;
  width:140px;
  text-align:right;
  padding-right:10px;
}
.right-aligned-labels input {
  float:left;
  width:auto;
}
.right-aligned-labels ul {
  float:left;
  list-style:none;
  margin:0;
  padding:0;
}
.right-aligned-labels li label, .right-aligned-labels li input {
  float:none;
  display:inline;
  margin:0;
  text-align:left;
  width:auto;
  padding:0px;
}
.right-aligned-labels input[type=checkbox] {
  margin-left:150px;
  text-align:left;
  width:auto;
  margin-right:10px;
}
.right-aligned-labels li input[type=checkbox] {
  width:auto;
  margin-left:0px;
}
.right-aligned-labels input[type=checkbox] + label {
  width:auto;
  text-align:left;
}
.right-aligned-labels input[type=radio] { margin-right:10px; }
.right-aligned-labels button { margin-left:150px; }
.right-aligned-labels h3 {
  margin:0 0 0 150px;
  font-size:16px;
}
.right-aligned-labels label.error {
  float:none;
  width:auto;
  display:block;
  clear:both;
  text-align:left;
  color:red;
  font-size:12px;
  margin-left:150px;
}
.right-aligned-labels input.error, .right-aligned-labels textarea.error { border-color:red; }
.right-aligned-labels .form-legend {
  margin-left:150px;
  font-size:12px;
}
textarea {
  width:300px;
  height:100px;
}
.top-aligned-labels	label {
  display:block;
  margin:0;
}
.top-aligned-labels	input { display:block; }
.top-aligned-labels div { margin-bottom:10px; }
.top-aligned-labels ul {
  list-style:none;
  margin:0;
  padding:0;
}
.top-aligned-labels input[type=checkbox] {
  float:left;
  margin-right:10px;
}
.top-aligned-labels input[type=radio] { margin-right:10px; }
.top-aligned-labels li label, .top-aligned-labels li input {
  display:inline;
  margin:0;
}
.top-aligned-labels h3 {
  margin:0;
  font-size:16px;
}
.top-aligned-labels label.error {
  float:none;
  width:auto;
  display:block;
  clear:both;
  text-align:left;
  color:red;
  font-size:12px;
}
.top-aligned-labels input.error, .top-aligned-labels textarea.error { border-color:red; }
.top-aligned-labels .form-legend { font-size:12px; }
button {
  background:#333333;
  border-top:1px solid rgba(0,0,0,0.2);
  border-left:1px solid rgba(0,0,0,0.2);
  border-right:1px solid rgba(0,0,0,0.5);
  border-bottom:1px solid rgba(0,0,0,0.5);
  padding:5px 10px;
  color:#ffffff;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
.facebook-box {
  margin-bottom:-220px;
  position:relative;
  z-index:10;
  overflow:hidden;
  height:518px;
  margin-right:-20px;
}
.main-content.homepage {
  padding-bottom:220px;
  margin-bottom:-220px;
}
.main-content.homepage nav.sub { display:none; }
.main-content.homepage article { width:600px; }
.main-content.homepage aside { width:280px; }
.homeblokken { max-height:220px; }
.een-foto { display:none; }
.cta-foot { display:none; }
.social { margin-left:892px; }
@media screen and (max-width: 580px) {
  header nav ul { width:auto; }
  header nav a, header nav a:active, header nav a:visited { border:0; }
  header nav li:first-child a { border:0; }
  header .header-info { width:auto; }
  header .cta {
    margin-left:-740px;
    display:none;
  }
  header .logo {
    margin:0;
    padding:0;
    position:relative;
    background:#333333;
    width:auto;
  }
  header .logo img {
    display:block;
    margin:0 auto;
  }
  .highlight { width:auto; }
  .highlight .carrousel { display:none; }
  .header-info { width:auto; }
  .main-content, .main-content.homepage { width:auto; }
  .main-content .sub, .main-content.homepage .sub {
    float:none;
    width:auto;
  }
  .main-content article, .main-content.homepage article {
    width:auto;
    float:none;
  }
  .main-content aside, .main-content.homepage aside {
    width:auto;
    float:none;
  }
  .facebook-box { margin-bottom:0; }
  .homeblokken {
    width:auto;
    height:auto;
    max-height:none;
  }
  .homeblokken li {
    float:none;
    margin:0 auto;
  }
  footer .contact {
    width:auto;
    font-size:13px;
  }
  .header-carrousel {
    width:auto;
    height:auto;
  }
  .header-carrousel li { width:auto; }
  .social {
    position:relative;
    margin:0;
    top:-31px;
    float:right;
    margin-bottom:-28px;
    margin-right:10px;
  }
  .een-foto {
    display:block;
    border-top:2px solid #ffffff;
  }
  .een-foto img { display:block; }
  .cta-foot {
    display:block;
    position:relative;
    margin:-40px 0 20px;
    text-align:center;
  }
  .cta-foot a { margin:0 auto; }
  .fotoboek-overzicht { width:auto; }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
}
.ir {
  display:block;
  text-indent:-999em;
  overflow:hidden;
  background-repeat:no-repeat;
  text-align:left;
  direction:ltr;
}
.hidden {
  display:none;
  visibility:hidden;
}
.visuallyhidden {
  border:0;
  clip:rect(0 0 0 0);
  height:1px;
  margin:-1px;
  overflow:hidden;
  padding:0;
  position:absolute;
  width:1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip:auto;
  height:auto;
  margin:0;
  overflow:visible;
  position:static;
  width:auto;
}
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after {
  content:"\0020";
  display:block;
  height:0;
  overflow:hidden;
}
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
@media print {
  * {
    background:transparent !important;
    color:black !important;
    text-shadow:none !important;
    filter:none !important;
    -ms-filter:none !important;
  }
  a, a:visited {
    color:#444444 !important;
    text-decoration:underline;
  }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
  pre, blockquote {
    border:1px solid #999999;
    page-break-inside:avoid;
  }
  thead { display:table-header-group; }
  tr, img { page-break-inside:avoid; }
  p, h2, h3 {
    orphans:3;
    widows:3;
  }
  h2, h3 { page-break-after:avoid; }
}
